headingLevels:
  - 1
  - 2
  - 3
  - 4
  - 5
  - 6
name: Simple
options:
  alignment:
    options:
      - left
      - right
      - center
      - justify
  fontSize:
    options:
      - tiny
      - small
      - big
      - huge
  link:
    addTargetToExternalLinks: true
  style:
    definitions:
      -
        classes:
          - red-heading
        element: h2
        name: 'Red heading'
      -
        classes:
          - vibrant-code
        element: pre
        name: 'Vibrant code'
      -
        classes:
          - marker
        element: span
        name: Marker
toolbar:
  - heading
  - '|'
  - style
  - bold
  - alignment
  - anchor
  - horizontalLine
  - blockQuote
  - underline
  - insertTable
  - fontBackgroundColor
  - insertImage
  - italic
  - fontFamily
  - fontColor
  - bulletedList
  - outdent
  - indent
  - selectAll
  - textPartLanguage
  - todoList
  - fontSize
  - link
  - numberedList
